

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
02 Jan 2008 04:06:48 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.180])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m01K5g7p046101	for <[email-masked]>;
Wed, 02 Jan 2008 04:05:43 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so7985140pyb.16 for
<[email-masked]>; Tue, 01 Jan 2008 12:05:41 -0800 (PST)
Received: by 10.143.124.4 with SMTP id b4mr3751276wfn.230.1199217941215; Tue,
01 Jan 2008 12:05:41 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs66235wfi; Tue,
01 Jan 2008 12:05:40 -0800 (PST)
Received: by 10.100.232.13 with SMTP id e13mr21543856anh.61.1199217939942; Tue,
01 Jan 2008 12:05:39 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d34si16107403roh.5.2008.01.01.12.05.37; Tue,
01 Jan 2008 12:05:39 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id lBVDjrU7005033; Tue,
01 Jan 2008 13:54:22 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14459303 for [email-masked]; Tue,
01 Jan 2008 13:54:21 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m01JsLW4024115 for
<[email-masked]>; Tue, 01 Jan 2008 13:54:21 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m01JsFXR024341 for
<[email-masked]>; Tue, 01 Jan 2008 13:54:21 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m01JsFwh002546 for
<[email-masked]>; Tue, 01 Jan 2008 13:54:15 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m01JsE6Z002545 for [email-masked]; Tue, 01 Jan 2008 13:54:14 -0600
Date: Tue, 01 Jan 2008 13:54:14 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801010068
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0,
__pbl.spamhaus.org_TIMEOUT '

127
FXPQ60 PGUM 011954
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
554 AM CHST WED JAN 2 2008

.SYNOPSIS...MODERATE TO FRESH TRADE WINDS AND ISOLATED SHOWERS
WERE PRESENT ACROSS THE MARIANAS THIS MORNING.

&&

.DISCUSSION...
MODELS SHOW THE SHEAR LINE NOW TO THE NORTHWEST OF THE AREA MOVING
TOWARDS THE MARIANAS. THE SHEAR LINE MAY MAKE IT AS FAR SOUTH AS
SAIPAN. PROBABLY THE HARDEST THING TO FORECAST FOR IN THE MARIANAS
IS HOW FAR SOUTH A SHEAR LINE WILL PENETRATE INTO THE MARIANAS.
EVEN IF IT DOES NOT GO ALL THE WAY TO GUAM...MODELS DO SHOW AN
INCREASE IN CLOUDS FOR A FEW DAYS. OLD FORECAST BROUGHT IN MOSTLY
CLOUDY SKIES TONIGHT. LOOKING AT NEW MODEL RUNS AND SATELLITE
IMAGERY...CHANGED THIS TO THURSDAY NIGHT. KEPT THE CLOUDS IN
THROUGH SATURDAY NIGHT...ALTHOUGH THIS MAY BE TOO LONG.

WINDS INCREASE TONIGHT AND STAY THAT WAY THROUGH THURSDAY NIGHT.

&&

.MARINE...
THE NORTHWEST SWELL THAT HAS BEEN IN THE MODELS FOR THE LAST FEW
DAYS WILL MAKE IT INTO THE MARIANAS TODAY. HAZARDOUS SURF WILL BE
GENERATED BY THIS SWELL AND REMAIN UNTIL THURSDAY NIGHT.
&&

.EASTERN MICRONESIA...
LITTLE CHANGE. NO SIGNIFICANT WEATHER FEATURE IS PROGGED BY ANY OF
THE MODELS TO AFFECT THESE ISLANDS. BIGGEST THING IS A LOT OF CIRRUS
AS SEEN IN THE SATELLITE IMAGERY. AS DISCUSSED IN THE PREVIOUS SET
OF DISCUSSIONS...THE HIGH SURF FOR MAJURO FOR TODAY AND THE RETURN
OF HIGH SURF FOR KOSRAE ON THURSDAY ARE THE MOST SIGNIFICANT EVENTS
FOR THIS FORECAST PERIOD. ALTHOUGH THE MODELS HAVE TONED DOWN THE
MAX HEIGHTS A LITTLE...THEY STILL ARE SUGGESTING SURF OF UP TO 15 FT
REACHING THE EAST FACING SHORES OF MAJURO BY THURSDAY. KOSRAE STAYS
JUST BELOW THE LOWER HIGH SURF CRITERION OF 8 FEET FOR EAST FACING
REEFS FOR ANOTHER 24 HOURS.

&&

.WESTERN MICRONESIA...
SAT IMAGERY CONTINUES TO SHOW SCATTERED SHOWERS OVER THE SOUTHERN
PALAU WATERS...BUT THESE SHOWERS SEEM TO HAVE WEAKENED A BIT OVER
NIGHT. IN ANY CASE...MODELS WANT TO DRY OUT THIS REGION AS WELL. SO
LITTLE CHANGE FROM THE PREVIOUS FORECASTS. AS IN THE ABOVE
DISCUSSION...THE WAVE AND SURF ACTION APPEAR TO BE THE MOST
SIGNIFICANT PORTION OF THIS FORECAST PACKAGE. WAVE MODELS HAVE BEEN
CONSISTENT FOR PAST COUPLE OF DAYS WITH BRINGING IN THE NORTH SWELL
THAT HAS CURRENTLY REACHED THE MARIANAS BY THIS AFTERNOON. IF
ANYTHING...LATEST MODELS HAVE BEEN EVEN HIGHER WITH NORTH SWELLS OF
8 FEET AT 11 SECONDS EXPECTED TO PEAK BY THURSDAY AND THE INITIAL
PULSE ARRIVING BY THIS AFTERNOON. ALTHOUGH WE NO LONGER HAVE THE
NICE NEAR REAL-TIME SATELLITE ALTIMETRY DISPLAY...WW3 ANALS SUPPORT
THIS PREDICTION FAIRLY WELL.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...HIGH SURF ADVISORY UNTIL 6 AM CHST FRIDAY FOR GUZ001>004.

MARIANAS WATERS...NONE.
&&

$$

ZIOBRO/EDSON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.